﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 6</title>
	<style>
	main{
		font-style: italic;
		font-weight:bold;
		text-align:center;
		margin:0 auto;
	}
	
	.header{
		background-color:olive;
		height:40px;
		line-height:35px;
		border:1px solid black;
	}
	
	.header2{
		background-color:aqua;
		height:40px;
		line-height:35px;
		border:1px solid black;
	}
	
	.header3{
		background-color:orange;
		height:40px;
		line-height:35px;
		border:1px solid black;
	}

	
	.uno{
		background-color:maroon;
		height:160px;
		line-height:155px;
		border:1px solid black;
	}
	
	.dos{
		background-color:maroon;
		/*height:160px;*/
		line-height:155px;
		border:1px solid black;
	}
	
	.dos2{
		background-color:aqua;
		/*height:160px;*/
		line-height:155px;
		border:1px solid black;
	}
	
	.tres{
		background-color:maroon;
		/*height:160px;*/
		line-height:155px;
		border:1px solid black;
	}
	
	.tres2{
		background-color:lime;
		height:120px;
		line-height:115px;
		border:1px solid black;
	}
	
	.footer1{
		background-color:yellow;
		height:35px;
		line-height:30px;
		border:1px solid black;
	}
	
	.footer2{
		background-color:yellow;
		/*height:35px;*/
		line-height:30px;
		border:1px solid black;
	}
	


	</style>
</head>

<body>
	<main>
	<div class="container">
		<div class="row">
			<div class="d-none d-md-block col-md header m-2">Header</div>
			<div class="d-none d-sm-block d-md-none col-sm header2 m-2">Header</div>
			<div class="d-block d-sm-none col header3 m-2">Header</div>
		</div>
		<div class="row">
			<div class="col-sm col-md uno m-2">1</div>
			<div class="col-sm-1 d-md-none blanco"></div>
			<div class="d-none d-sm-block col-sm col-md dos m-2">2</div>
			<div class="d-block d-sm-none col dos2 m-2">2</div>
			<div class="col- d-sm-none d-md-block col-md tres m-2">3</div>
			<div class="d-none d-sm-block d-md-none col-sm-12 tres2 m-2">3</div>
		</div>
		<div class="row">
			<div class="col-sm-12 col-md footer1 m-2">Footer 1</div> 
			<div class="col-sm-12 col-md footer2 m-2">Footer 2</div>
		</div>
	</div>
	</main>
</body>

</html>
